## EomPluginManager EomPluginManager |

## Functions

GtkWidget * | eom_plugin_manager_new ()

## Types and Values

struct | EomPluginManager

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GtkVBox
                                ╰── EomPluginManager

## Implemented Interfaces

EomPluginManager implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Description

## Functions

### eom_plugin_manager_new ()

    GtkWidget *
    eom_plugin_manager_new (void);

## Types and Values

### struct EomPluginManager

    struct EomPluginManager;